$(function(){
    var qte = $('#qte').val();
    var min = $('#moins');
    var plus = $('#plus');
    min.on('click',function(){
        $('#qte').val(qte-=1);
    });
    plus.on('click',function(){
        qte = parseInt(qte);
        $('#qte').val(qte+=1);
    });
});